View Issue Details

IDProjectCategoryView StatusLast Update
0001438Módulo DoliPOS[All Projects] Bugpublic2021-04-14 11:11
ReporterfmarcetAssigned Tofmarcet 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionnextFixed in Version13.0.0 
Summary0001438: CONFLICTO ENTRE LA NUMERACIÓN DE LOS TICKETS Y LOS TICKETS DE ASISTENCIA
DescriptionAmbos se llaman 'ADDON_TICKET' y entran en conflicto.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-03-03 10:41 fmarcet New Issue
2021-03-03 10:41 fmarcet Status new => assigned
2021-03-03 10:41 fmarcet Assigned To => fmarcet
2021-03-03 10:47 fmarcet Status assigned => resolved
2021-03-03 10:47 fmarcet Resolution open => fixed
2021-03-03 10:47 fmarcet Fixed in Version => next
2021-03-05 09:41 fmarcet Project Módulo 2Series => Módulo DoliPOS
2021-04-14 11:11 rruger Fixed in Version next => 13.0.0